@charset "UTF-8";

/* 共通 */

.header.form .logo{
  width: 300px;
}
.header.form div{
  font-size: 1.5rem;
}
.layout.form{
  max-width: 800px;
}
.layout.form h1{
  font-size: 4.8rem;
  line-height: 1.4em;
  margin-bottom: 100px;
  margin-top: 100px;
  position: relative;
}
.layout.form h1:before{
  background: url(/common/img/icon-h2.png) no-repeat;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 26px;
  width: 26px;
  position :absolute;
  left: 50%;
  top: -30px;
  transform: translatex(-50%);
}
.btn-center{
  margin: 70px auto 0;
  text-align: center;
}
@media screen and (max-width:767px) { 
  .header.form .logo{
    width: 230px;
  }
  .header.form div{
    font-size: 1.3rem;
  }
  .layout.form{
    max-width: 100%;
  }
  .layout.form h1{
    font-size: 3.0rem;
    margin-bottom: 70px;
    margin-top: 70px;
  }
  .layout.form h1:before{
    height: 20px;
    width: 20px;
    top: -24px;
  }
  .btn-center{
    margin-top: 50px;
  }
}

input[type="text"],
input[type="email"],
input[type="number"],
input[type="url"],
input[type="radio"],
textarea,
button,
select {
  background: none;
  border: none;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
input[type="text"],
input[type="email"],
input[type="number"],
input[type="url"],
textarea,
select {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 10px;
  font-size: 1.7rem;
  outline: none;
  padding: 20px 1em;
  transition: .5s;
}
input:focus[type="text"],
input:focus[type="email"],
input:focus[type="number"],
input:focus[type="url"],
textarea:focus {
  border: 1px solid #ea5524;
}

/* 入力画面 */

.block-guide-area{
  margin-bottom: 80px;
}
.block-guide-area p.title{
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 1.6em;
  margin-bottom: 50px;
}
.block-guide-area p.caution{
  font-size: 1.6rem;
  line-height: 1.6em;
  margin-top: 1.5em;
}
.block-guide-area ul{
  margin: 0 0 0 1.5em;
  padding: 0;
}
.block-guide-area ul li{
  font-size: 1.7rem;
  line-height: 1.6em;
  margin-bottom: 10px;
}
.block-guide-area ul li:nth-last-of-type(1){
  margin-bottom: 0;
}
.block-guide-area a{
  color: #ea5524;
  display: inline-block;
  font-size: 5.5rem;
  font-weight: 700;
  line-height: 1.2em;
  margin-bottom: 50px;
  padding-left: 65px;
  pointer-events: none;
  position: relative;
  text-decoration: none;
}
.block-guide-area a:before{
  content: "\f3cf";
  display: inline-block;
  font-family: "Font Awesome 7 Free";
  font-size: 5.8rem;
  position :absolute;
  left: 0;
  top: 5px;
}
.block-guide-area p.business-hours{
  font-size: 1.6rem;
  line-height: 1em;
  margin-bottom: 50px;
  margin-left: 65px;
  margin-top: 15px;
}
@media screen and (max-width:767px) { 
  .block-guide-area{
    margin-bottom: 60px;
  }
  .block-guide-area p.title{
    font-size: 2.2rem;
    margin-bottom: 40px;
  }
  .block-guide-area a{
    font-size: 3.4rem;
    padding-left: 30px;
    pointer-events: auto;
    text-decoration: underline;
  }
  .block-guide-area a:before{
    font-size: 3.0rem;
    top: 2px;
  }
  .block-guide-area p.business-hours{
    font-size: 1.5rem;
    margin-bottom: 40px;
    margin-left: 30px;
    margin-top: 10px;
  }
  .block-guide-area p.caution{
    text-align: left;
  }
}

.block-step-area{
  height: 65px;
  margin: 0 auto 70px;
  text-align: center;
}
.block-step-area .inner{
  margin: 0 auto;
  position: relative;
  width: 300px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}
.block-step-area .inner:before {
  background: #ddd;
  content: "";
  display: block;
  height: 1px;
  z-index: -1;
  width: 100%;
  position: absolute;
  top: 20px;
  left: 0;
}
.block-step-area .inner div{
  color:  #aaa;
  font-weight: bold;
  font-size: 1.4rem;
  line-height: 1em;
}
.block-step-area .inner div span{
  background: #ddd;
  border-radius: 50px;
  color: #fff;
  display: block;
  font-size: 1.8rem;
  height: 40px;
  line-height: 42px;
  margin-bottom: 10px;
  width: 40px;
}
.block-step-area .inner div.current{
  color:  #ea5524;
}
.block-step-area .inner div.current span{
  background: #ea5524;
}
@media screen and (max-width:767px) {
  .layout-contact{
    margin: 60px auto 80px;
    padding: 0 5%;
    max-width: 100%;
    width: 100%;
  }
  .entry .layout-contact,
  .open-campus .layout-contact{
    margin-bottom: 120px;
  }
  .block-step-area{
    margin-bottom: 50px;
  }
  .block-step-area .inner{
    width: 60%;
  }
  .block-step-area .inner div span{
    font-size: 1.8rem;
    height: 36px;
    line-height: 38px;
    width: 36px;
  }
}

.block-form-area{
  margin-bottom: 100px;
  text-align: left;
}
.block-form-area .block{
  margin-bottom: 50px;
}
.block-form-area .block .item{
  font-size: 1.7rem;
  font-weight: bold;
  line-height: 1.4em;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.block-form-area .block .item.checkbox{
  margin-bottom: 20px;
}
.block-form-area .block .item span.description{
  font-size: 1.4rem;
}
.block-form-area .block .item span.required{
  background: #c60019;
  border-radius: 3px;
  display: inline-block;
  color: #fff;
  font-size: 1.1rem;
  line-height: 1em;
  margin-left: 10px;
  padding: 5px 1em;
}
.block-form-area .block .input{
  font-size: 1.7rem;
  line-height: 1.6em;
}
.block-form-area .block .input.flex{
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.block-form-area .block .input div{
  margin-bottom: 15px;
}
.block-form-area .block .input div:last-child{
  margin-bottom: 0;
}
.block-form-area .block .input span{
  color: #999;
  display: block;
  font-size: 1.6rem;
  line-height: 1.6em;
  margin-top: 5px;
}
.block-form-area .block .input label.custom-radio span,
.block-form-area .block .input label.custom-checkbox span{
  color: #000;
}
.block-form-area .block .input .link{
  font-size: 1.7rem;
  line-height: 2.0em;
  margin-bottom: 1em;
}
.input{
  box-sizing: border-box;
  margin: 0;
  width: 100%;
}
.input.post{
  width: 35%;
}
.input.half{
  width: 50%;
}
.text{
  box-sizing: border-box;
  height: 10em;
  margin: 0;
  width: 100%;
}
.checkbox{
  margin-right: 2px;
}
input[type="checkbox"]{
  display: none;
}
input[type="checkbox"]+label{
  display: none;
  display: inline-block;
  position: relative;
  padding-left: 25px;
  padding-right: 10px;
}
input[type="checkbox"]+label:before{
  background: #fff;
  border: 1px solid #595656;
  border-radius: 3px;
  box-sizing: border-box;
  content: "";
  display: block;
  height: 19px;
  margin-top: -10px;
  width: 19px;
  position: absolute;
  left: 0;
  top: 50%;
}
input[type="checkbox"]:checked+label:after{
  border-bottom: 3px solid;
  border-left: 3px solid;
  border-color: #ea5524;
  box-sizing: border-box;
  content: "";
  display: block;
  margin-top: -9px;
  height: 9px;
  width: 18px;
  position: absolute;
  top: 50%;
  left: 3px;
  transform: rotate(-45deg);
}
.btn-center.index{
  width: 70%;
}
@media screen and (max-width:767px) { 
  .block-form-area{
    margin-bottom: 70px;
    text-align: left;
  }
  .block-form-area .block{
    margin-bottom: 40px;
  }
  .block-form-area .block .item{
    display: block;
  }
  .block-form-area .block .input.flex{
    display: block;
  }
  .input.post{
    width: 60%;
  }
  .btn-center.index{
    width: 100%;
  }
}

input[type="checkbox"],
input[type="radio"]{
  display: none;
}
input[type="checkbox"],
input[type="radio"]{
  vertical-align: middle;
}
label.custom-radio {
  cursor: pointer;
  margin-right: 2em;
  margin-top: 10px;
  display: flex;
  align-items: center;
}
label.custom-radio span {
  display: inline-block;
  font-size: 1.7rem;
  position: relative;
}
label.custom-radio span:before {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 24px;
  margin-right: 10px;
  vertical-align: middle;
  width: 24px;
}
label.custom-radio span:after {
  background: #ea5524;
  border-radius: 50%;
  content: "";
  width: 14px;
  height: 14px;
  transform: translateX(-50%) scale(0);
  transition: transform 0.2s ease-in-out;
  position: absolute;
  top: 9px;
  left: 12px;
}
label.custom-radio input[type="radio"]:checked + span:after {
  transform: translate(-50%, -50%) scale(1);
}
label.custom-checkbox {
  cursor: pointer;
  margin-right: 2em;
  margin-top: 10px;
  display: flex;
  align-items: center;
}
label.custom-checkbox.agree {
  justify-content: center;
}
label.custom-checkbox span {
  display: inline-block;
  font-size: 1.7rem;
  position: relative;
}
label.custom-checkbox span:before {
  background: #fff;
  border: 1px solid #ccc;
  border-radius: 5px;
  box-sizing: border-box;
  content: "";
  display: inline-block;
  height: 24px;
  margin-right: 10px;
  vertical-align: middle;
  width: 24px;
}
label.custom-checkbox.agree span:before {
  height: 28px;
  width: 28px;
}
label.custom-checkbox span:after {
  border-bottom: 4px solid;
  border-left: 4px solid;
  border-color: #ea5524;
  box-sizing: border-box;
  content: "";
  display: block;
  height: 11px;
  margin-top: -9px;
  transform: translate(12%,-120%) rotate(-45deg) scale(0);
  transition: transform 0.2s ease-in-out;
  width: 22px;
}
label.custom-checkbox.agree span:after {
  margin-top: -11px;
}
label.custom-checkbox input[type="checkbox"]:checked + span:after {
  transform: translate(12%,-120%) rotate(-45deg) scale(1);
}
button[type="submit"]{
  background: #ea5524;
  border: none;
  border-radius: 30px;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 1.8rem;
  font-weight: 700;
  height: auto;
  line-height: 1em;
  outline: none;
  margin: 0 auto;
  padding: 25px 1em;
  transition: .3s;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
@media screen and (max-width:767px) {  
  input[type="text"],
  input[type="email"],
  input[type="url"],
  textarea,
  select {
    font-size: 1.7rem;
    padding: 20px 10px;
  }
  label{
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 1em;
  }
  label.custom-radio {
    margin-right: 0;
    margin-top: 0;
  }
  label.custom-radio:nth-last-of-type(1) {
    border-bottom: none;
  }
  label.custom-radio span:before {
    height: 28px;
    width: 28px;
  }
  label.custom-radio span:after {
    height: 16px;
    width: 16px;
    left: 14px;
    top: 8px;
  }
  label.custom-radio span {
    font-size: 1.7rem;
  }
  label.custom-checkbox span:before {
    height: 28px;
    width: 28px;
  }
  label.custom-checkbox span {
    font-size: 1.7rem;
  }
  button[type="submit"]{
    padding-left: .5em;
    padding-right: .5em;
  }
}

.block-error{
  background: #fff;
  border: 1px solid #c60019;
  border-radius: 10px;
  box-sizing: border-box;
  margin-bottom: 50px;
  padding: 30px 5%;
}
.block-error p.error{
  color: #c60019;
  font-size: 16px;
  line-height: 1.5em;
  margin-bottom: 1em;
  padding: 0 0 0 1.5em;
  position: relative;
}
.block-error p.error:nth-last-of-type(1){
  margin-bottom: 0;
}
.block-error p.error:before{
  color: #c60019;
  content: "●";
  display: inline-block;
  font-size: 16px;
  transform: translateY(-50%);
  position :absolute;
  left: 0;
  top: 12px;
}
@media screen and (max-width:767px) {
  .block-error{
    margin-bottom: 30px;
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 30px 3%;
  }
  #inquiry .inquiry .block-error p.error{
    margin-bottom: .5em;
  }
}

/* 確認画面 */

.btn-center.confirm{
  width: 100%;
}
.btn-center.confirm ul{
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.btn-center.confirm ul li{
  font-size: 1.7rem;
  line-height: 1em;
}
.btn-center.confirm ul li:first-child{
  margin-right: 10%;
  width: 20%;
}
.btn-center.confirm ul li:last-child{
  width: 65%;
}
@media screen and (max-width:767px) { 
  .btn-center.confirm ul{
    display: block;
  }
  .btn-center.confirm ul li{
    font-size: 1.7rem;
    line-height: 1em;
  }
  .btn-center.confirm ul li:first-child{
    width: 100%;
  }
  .btn-center.confirm ul li:last-child{
    margin-right: 0;
    width: 100%;
  }
}

/* サンクス画面 */

.p-thanks{
  font-size: 1.7rem;
  line-height: 2.2em;
  margin: 150px 0 100px;
}
.btn-area{
  margin-bottom: 200px;
}
.btn-area a{
  background: #ea5524;
  border: 1px solid #ea5524;
  border-radius: 30px;
  box-sizing: border-box;
  color: #fff;
  font-size: 1.7rem;
  font-weight: 500;
  display: inline-block;
  line-height: 1em;
  padding: 22px 30px;
  position: relative;
  text-decoration: none;
  width: 350px;
}
.btn-area a:hover{
  background: #fff;
  color: #ea5524;
}
@media screen and (max-width:767px) { 
  .p-thanks{
    margin-bottom: 80px;
    margin-top: 60px;
    text-align: left;
  }
  .btn-area{
    margin-bottom: 100px;
  }
  .btn-area a{
    width: 90%;
  }
}










































